Image 01
profile-image

arthur-kalm

Arthur Kalmenson , Canada
test
Amarok Full Screen

Audioplayers 272 comments

Score 50.0%
Mar 20 2007
This looks like a great app but it seems that it doesn't work on Dapper. I installed the Ubuntu package without any complaints but when I runt eh application I get:

arthur@ares:~/apps$ amarokFS
amarokFS: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.4' not found (required by amarokFS)

Thank you for any help you can provide. - Feb 11 2007
True transparency for Konsole

Various KDE 1.-4. Improvements 41 comments

Score 50.0%
Nov 05 2006
Hi, I was wondering how you make konsole borderless? I looked around at all the options and couldn't find it. Thanks for your help. - Jan 28 2007
hosti

KDE Plasma Screenshots 3 comments

by hosti
Score 50.0%
Apr 28 2006
Thanks! - Apr 30 2006
Hi, I was wondering what the thing on the right of your desktop is. I assume that is something like a taskbar. Is it a karamba, or a panel, or what?

Thanks. - Apr 28 2006
The Beauty of KDE 3.5...

KDE Plasma Screenshots 8 comments

Score 50.0%
Apr 28 2006
Hi jazztyle, that would be perfect. Email is: akalmenson at gmail.com. Thank you so much! - Apr 22 2006
Hi, I love the wallpaper, can you please provide a link to it? Thank you! - Apr 19 2006
Yet another Dapper Screenshot

KDE Plasma Screenshots 3 comments

Score 50.0%
Apr 18 2006
I was wondering how you got a round panel that has a nice little shadow around it? It looks great. Thanks - Apr 19 2006
nuoveXT

Icon Sub-Sets 96 comments

by saki
Score 35.7%
Dec 13 2005
I second this. SnowIsh is amazing! Please port it to KDE. Thanks :) - Apr 19 2006
Thank you! And thank you for the great icons and firefox theme! I love it :) - Dec 13 2005
I was wondering where you got the cool firefox icon. I can't seem to find it. Thanks. - Dec 13 2005
KPowersave

System Software 157 comments

Score 50.0%
Oct 29 2007
Hi, I have actually solved this problem. I am using Kubuntu Breezy and powersaved was complaining that I did not have acpid installed when I actually did.

It seems that the command to execute acpid was acpid.real rather than acpid. Thus, I created a symbolic link named acpid in /usr/sbin/acpid.

Thank you for a great program, the suspend to disk is awesome :). However, I was wondering how do I enable suspend to RAM on my HP NC 4200. Is suspend to RAM the same as sleep on Macs?

Thanks again. - Mar 22 2006
Hi, it seems that powersaved is not starting automatically when my computer boots. However, the script to start it up, in /etc/init.d/powersaved is there. Why could this be?

Thank you for your help. - Mar 13 2006
Hmm... well I forced the install... it removed those packages and actually allowed me to upgrade my system. I did the latest upgrade and then tried installing again and it worked! I will test it out more but it seems to be working well :)

Thank you! - Mar 13 2006
Hi I am currently experiencing a dependency hell... I have Kubuntu Breezy. I added the repository (http://www.teco.edu/~biebl/ubuntu) and here is what I get when I try to install it.

rthur@ubuntu:~$ sudo apt-get install kpowersaver
Reading package lists... Done
Building dependency tree... Done
E: Couldn't find package kpowersaver
arthur@ubuntu:~$ sudo apt-get install kpowersave
Reading package lists... Done
Building dependency tree... Done
kpowersave is already the newest version.
You might want to run `apt-get -f install' to correct these:
The following packages have unmet dependencies:
kpowersave: Depends: kdelibs4c2a (>= 4:3.5.1) but it is not installable
Depends: libdbus-1-2 (>= 0.60) but it is not installable
Depends: libdbus-qt-1-1c2 (>= 0.60) but 0.36.2-0ubuntu7 is to be installed
Depends: libgcc1 (>= 1:4.0.2) but 1:4.0.1-4ubuntu9 is to be installed
Depends: libpowersave10 (>= 0.12.1) but it is not going to be installed
Depends: libstdc++6 (>= 4.0.2-4) but 4.0.1-4ubuntu9 is to be installed
powersaved: Depends: libcpufreq0 but it is not going to be installed
Depends: libdbus-1-2 (>= 0.60) but it is not installable
Depends: libdbus-glib-1-2 (>= 0.60) but it is not installable
Depends: libgcc1 (>= 1:4.0.2) but 1:4.0.1-4ubuntu9 is to be installed
Depends: libglib2.0-0 (>= 2.9.3) but 2.8.3-0ubuntu1 is to be installed
Depends: libpowersave10 (>= 0.12.1) but it is not going to be installed
Depends: libstdc++6 (>= 4.0.2-4) but 4.0.1-4ubuntu9 is to be installed
Depends: libsysfs2 but it is not installable
Depends: lsb-base (>= 3.0-3) but 3.0-1ubuntu8 is to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).


Should I just force the install? Thank you in advance. - Mar 13 2006
Blended for deKorator

KDE 3.x Window Decorations 15 comments

Score 50.0%
Nov 26 2005
Hi I was wondering when this will be ported to the deKorator version 2.0? I attempted to use the script but it failed miserably. Please post a version that works with 2.0/3.0, I love this theme! - Mar 13 2006
Dolphin Playground

Wallpaper Other 6 comments

by g33z
Score 50.0%
Feb 24 2006
Why do you hate dolphins? These are some of most intelligent and friendly animals on Earth. - Feb 24 2006
Amarok

Audioplayers 574 comments

Score 77.0%
Aug 01 2011
Try out kid3. I do all my tag editings through there. It's an extremely powerful program. http://kid3.sourceforge.net/ (should be in your distro's repo though) - Feb 12 2006
K-Yamo

Audio Extractors/Converters 23 comments

Score 50.0%
Nov 30 2014
I just wanted to clarify that I did not use your application yet. I will install it soon and give it a try, at which point I will give my comments. - Feb 09 2006
I haven't tried this app yet, but I highly suggest kid3. I found this program to be a god-send. (I used amaroK before). - Feb 06 2006
KXDocker with REAL Transparency

KXDocker 154 comments

Score 50.0%
Apr 15 2006
I second that. I always wanted to use this app but was never able to figure out how to configure it. I attempted to read you howto on your website but I was still not able to figure it out.

A howto for beginners would be great. - Feb 07 2006
2video4iPod

Dolphin Service Menus 16 comments

by pld1
Score 50.0%
Jan 23 2006
Hi, I get the same error. Any ideas? - Feb 05 2006
ComixCursors

Cursors 310 comments

by jlue
Score 85.8%
Jun 27 2020
KDE 3.5 on Ubuntu 5.10. - Dec 19 2005
I'm using Firefox 1.5 installed from the Firefox website. Perhaps that is why? - Dec 17 2005
Great work. I love the way you made it transparent (how did you do this without using composite?).

The only problem that I see so far is that the cursor does not work with Firefox. It works with other GTK apps but when the cursor goes over Firefox, it changes back to my previous cursor theme. - Dec 17 2005
Farm-Live

Wallpaper Other 10 comments

by hauke
Score 50.0%
Dec 16 2005
Come on give the guy a break. I doubt he speaks English very well.. - Dec 14 2005
Intrigue Icon Set

Full Icon Themes 55 comments

Score 53.3%
Apr 20 2008
Very nice icons! Keep up the good work. They will definitely be my default when you get the packages out! - Dec 05 2005
TooDooList

Karamba & Superkaramba 31 comments

Score 50.0%
Nov 28 2005
Great work! I love it!

Is there a chance that you could make a smaller version without the large "TooDooList 0.3" for us with small 1024x768 res (12" laptop screen :( )? - Nov 26 2005
Aero AIO

Karamba & Superkaramba 342 comments

Score 50.0%
May 17 2006
Fixed it!

Here is the fix:

in $Aero-AIO_HOME/scripts/getGMail.py starting on line 11 you have the following:

def getGMailNum(login, password):
f = os.popen("wget -qO - https://" + login + ":" + password + "@mail.google.co
m/mail/feed/atom")
a = f.read()
...


Replace that with the following:

def getGMailNum(login, password):
password = re.sub("@", "%40", password)
f = os.popen("wget -qO - --no-check-certificate https://" + login + ":" + pass
word + "@mail.google.com/mail/feed/atom")
a = f.read()
f.close()
...

Note: REMEMBER TO INDENT everything under getGMailNum to the same indentation level as the rest of the things in the function because I can't make indentations in this forum.

As you can see, I changed "@" into a "%40" so that wget doesn't get confused. Furthermore, during my testing with wget I found that there were some problems with SSL so you need to use the "--no-check-certificate" parameter.

This works for me. Enjoy! :) - Nov 19 2005
Hmm it seems the the website filtered out my comment because it had greater and less than signs in it. Here is the correct command output:

arthur@ubuntu:~$ wget https://username:beginning_of_password@rest_of_password@mail.google.com/mail/feed/atom/
--00:17:19-- https://:*password*@rest_of_password%40mail.google.com/mail/feed/atom/
=> `index.html'
Resolving rest_of_password@mail.google.com... failed: Name or service not known. - Nov 17 2005
Hi,

I wanted to start off by saying that I just got this karamba and I _love_ it. Good job and definitely a great idea. Since this laptop has only a 12" screen there really isn't a lot of room on my desktop (1024 x 768). It was getting all cluttered with karambas and this one has replaced a lot of them! Thank you so much.

Now to business :P... the mail plugin with Gmail doesn't work. I did some investigation and discovered the problem. It seems that wget gets confused because my password for Gmail contains an "@" sign. Here is the command that you call from "scripts/getGMail.py" but done in the console:

arthur@ubuntu:~$ wget https://:@@mail.google.com/mail/feed/atom/
--00:17:19-- https://:*password*@%40mail.google.com/mail/feed/atom/
=> `index.html'
Resolving @mail.google.com... failed: Name or service not known.


Running the same URL in Firefox redirects me fine and displays the correct XML.

Maybe I should file a bug with wget? Or maybe is just a limitation wget has? If it is, maybe something else should be used since I think that I'm not the only one using "@" in their password. Any suggestions on what I (and others) can use as a workaround?

Thanks for such a great karamba! - Nov 17 2005
Hi,

I wanted to start off by saying that I just got this karamba and I _love_ it. Good job and definitely a great idea. Since this laptop has only a 12" screen there really isn't a lot of room on my desktop (1024 x 768). It was getting all cluttered with karambas and this one has replaced a lot of them! Thank you so much.

Now to business :P... the mail plugin with Gmail doesn't work. I did some investigation and discovered the problem. It seems that wget gets confused because my password for Gmail contains an "@" sign. Here is the command that you call from "scripts/getGMail.py" but done in the console:

arthur@ubuntu:~$ wget https://:@@mail.google.com/mail/feed/atom/
--00:17:19-- https://:*password*@%40mail.google.com/mail/feed/atom/
=> `index.html'
Resolving @mail.google.com... failed: Name or service not known.


Running the same URL in Firefox redirects me fine and displays the correct XML.

Maybe I should file a bug with wget? Or maybe is just a limitation wget has? If it is, maybe something else should be used since I think that I'm not the only one using "@" in their password. Any suggestions on what I (and others) can use as a workaround?

Thanks for such a great karamba! - Nov 17 2005
vista inspired windec shoots

KDE Plasma Screenshots 13 comments

by motyR
Score 50.0%
Nov 16 2005
Scratch that previous post. I should read more often :P. - Nov 16 2005
Thank you. And I'm just wondering, is that an amaroK plugin you have for the Aero AIO? If so, where can I find it?

Thanks again :) - Nov 16 2005
Hi, I'm just wondering which karamba your using (the one in the top right corner with the tabs).

Thanks. - Nov 15 2005
Leds-1.0

Ice-WM Themes 37 comments

Score 50.0%
Sep 15 2005
I got it. For those with the same problem you need to install the kdeartwork package (it did not come standard on Kubuntu). After you install the package you will have the IceWM style. - Nov 07 2005
I read the "How to install" section but I don't have a IceWM entry in my window decos. How do I install this then?

Thank you for any help! - Nov 02 2005
Moodin (Engine) + Themes

KDE 3.x Splash Screens 244 comments

Score 50.0%
Nov 06 2008
I am also having trouble installing this (on Ubunutu 5.04) because of dependency issues:

arthur@ubuntu:~/apps/moodin$ sudo dpkg -i ../ksplash-engine-moodin_0.4.2_i386.deb
Selecting previously deselected package ksplash-engine-moodin.
(Reading database ... 185376 files and directories currently installed.)
Unpacking ksplash-engine-moodin (from .../ksplash-engine-moodin_0.4.2_i386.deb) ...
dpkg: dependency problems prevent configuration of ksplash-engine-moodin:
ksplash-engine-moodin depends on libc6 (>= 2.3.2.ds1-21); however:
Version of libc6 on system is 2.3.2.ds1-20ubuntu14.
ksplash-engine-moodin depends on libfontconfig1 (>= 2.3.0); however:
Version of libfontconfig1 on system is 2.2.3-4ubuntu7.
ksplash-engine-moodin depends on libidn11 (>= 0.5.13); however:
Version of libidn11 on system is 0.5.2-3.
ksplash-engine-moodin depends on libqt3c102-mt (>= 3:3.3.4); however:
Version of libqt3c102-mt on system is 3:3.3.3-7ubuntu3.
ksplash-engine-moodin depends on libstdc++6 (>= 4.0.0-10); however:
Version of libstdc++6 on system is 4.0.0-7ubuntu6~5.04ubp1.
ksplash-engine-moodin depends on libxrender1 (>> 1:0.9.0-1); however:
Version of libxrender1 on system is 0.9.0-0ubuntu4.
dpkg: error processing ksplash-engine-moodin (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
ksplash-engine-moodin


Perhaps this is why your configuration failed? I wanted to know where to get an apt source that provides these packages.

Thanks. - Sep 21 2005
Dynamic Bar - Smooth Zoom

Karamba & Superkaramba 102 comments

Score 50.0%
Apr 29 2003
You have to go into DynBar.py and modify all the locations where /home/wizzard is referenced. - Sep 19 2005